*{
    margin: 0;
    box-sizing: border-box;
}
:root {
    --bodyback: #eee;
    --mainback: #fff;

    --maincolor: #181818;
    --seccolor: #787878;

    --borcolor:#ccc;

    --boxsh:rgba(0,0,0,0.6);
    --links:#fff;

    --bottums:#32707c;
    --botcolor:#fff;
    --botback:#800000;

    --hover:#b0e0e6;
    --overlay:rgba(0,0,0,0.3);
}
/* ========================= */
/* Global */
/* ========================= */
body{
    font-family: 'Segoe UI', sans-serif;
    background:#f5f7fa;
    margin:0;
}

/* ========================= */
/* Header */
/* ========================= */
.navbar{
    background: linear-gradient(135deg,#1e1e2f,#2c2c54) !important;
    padding:10px 0;
}
.navbar img{
    width: 55px;
    height: 45px;
    border-radius: 50%;
}
.navbar-brand{
    font-weight:bold;
    font-size:20px;
    color:#fff !important;
}

.nav-link{
    margin-right: 20px;
    color:#ddd !important;
    transition:0.3s;
}

.nav-link:hover{
    color:#fff !important;
}

/* Search */
.navbar form input{
    width: 240px;
    border-radius:7px;
    border:none;
    padding:3px 12px;
}

.navbar form button{
    margin-left: 5px;
    border-radius:7 px;
}

/* Hero */
.hero {
    background: url('../../../ad/website/about.webp') center/cover;
    height: 50vh;
    display: flex;
    align-items: center;
    color: white;

     border-radius: 0px 0px 10px 10px;
}
.hero h2
{
width:100%;
    margin-top: -20px;
    margin-bottom: 20px;
}
.hero h4
{
	width:100%;
   opacity: .8;
   margin-bottom: 30px;  
}
.hero p
{
    width: 90%;
    margin: 1px 7.5%;
    color: #fff
}
.hero-overlay {
    width: 100%;
    height: 50vh;
    background: rgba(0,0,0,0.5);
    padding: 50px;
    width: 100%;
    border-radius: 0px 0px 10px 10px;
}
.btn-gold {
     background: rgba(238,150,17,0.7);
    color: #fff;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.7);
    box-shadow: 0px 10px 5px rgba(0,0,0,0.6);
}
.btn-gold:hover
{
    font-weight: bold;
    border: 1px solid rgba(255,255,255,0.9);
    box-shadow: 0px 10px 5px rgba(0,0,0,0.8);
     background: rgba(238,150,17,0.9);
}


/* Why Us */
.why-box {
    background: var(--primary);
    color: white;
    padding: 20px 10px 10px 10px;
    margin-bottom: 10px;
    border-radius: 10px;
   border: 1px solid #ccc;
     box-shadow: -5px 10px 20px rgba(0,0,0,0.3);
}
.why-box h5
{
    margin-top: 10px;
    margin-bottom:  20px;
    color: #222222;
}
.why-box i
{   color: #800000;
    font-size: 35px;
}
.why-box p
{
    color: #800000;
    font-size: 15px;
}

.con-serv
    {
        width:100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

/* Services */
.pc_ser .service-card {
    width:  98%;
    margin: 10px 1% 10px 1%; 
    transition: 0.3s;
    border: 1px solid #ccc;
     box-shadow: -5px 10px 20px rgba(0,0,0,0.3);
}

.service-card:hover {
   
    border: 1px solid rgba(255,255,255,0.8);
     box-shadow: -7px 12px 25px rgba(0,0,0,0.7);
}
.pc_ser .service-card img
{
  
    height: 100%;
    height: 160px;
}
.pc_ser .service-card p
{
   font-size: 20px;
   font-weight: bold;
   color: #800000;
} 
.pc_ser .service-card p
{
    font-size: 16px;
    
}   
.service-card:hover {
    transform: translateY(-5px);
}
/* Mobile Fix */
@media(max-width:991px){
    .navbar-brand{
        margin-left: -7px;
        font-size: 16px;
    }
    .navbar-brand img{
        width: 40px;
        height: 37px;
        border-radius: 50%;
    }
    .o-bot{
        margin-left: -50px;
    }
    .navbar form{
        margin-top:10px;
        width:100%;
    }
    .hero p{
        width: 100%;
        margin: 20px 0px;
        text-align: center;
        text-indent: 0px;
        color: #fff;
    }
    #nav{
    width: 44%;
    height: 30vh;
    position: absolute;
    top:0;
    left: 0;
    border-right: 0.5px solid var(--seccolor);
    width: 45%;z-index: 1000;
    background: linear-gradient(135deg,#1e1e2f,#2c2c54);
}
#nav input,#nav button{
    display: none;
}
#nav i{
    color: var(--botback);
}
#nav a{
    color: #f00;
}


}
/* ========================= */
/* phone List */
/* ========================= */


/* ========================= */
/* Footer */
/* ========================= */
footer{
    background: linear-gradient(135deg,#1e1e2f,#2c2c54);
    color:#fff;
}

footer h5{
    margin-bottom:15px;
}

footer p{
    font-size:14px;
    color:#ccc;
}

footer a{
    color:#ccc;

    transition:0.3s;
}

footer a:hover{
    color:#fff;
}

/* Social Links */
footer .d-flex a{
    font-size:14px;
}

/* Divider */
footer hr{
    border-color:#444;
}

/* Copyright */
footer .text-center{
    font-size:14px;
    color:#aaa;
}

